### Enumeration

# Camel CipherValiditySign

#### Declaration

    enum Camel.CipherValiditySign

#### Description

No description available.

#### Members

`CAMEL_CIPHER_VALIDITY_SIGN_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_CIPHER_VALIDITY_SIGN_GOOD`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_CIPHER_VALIDITY_SIGN_BAD`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_CIPHER_VALIDITY_SIGN_UNKNOWN`

  No description available.

  - Value: `3`
  - Available since: 1.2
`CAMEL_CIPHER_VALIDITY_SIGN_NEED_PUBLIC_KEY`

  No description available.

  - Value: `4`
  - Available since: 1.2